

.blog_holder article.format-quote p a, .blog_holder article.format-link p a, .blog_holder article.format-quote .post_text .quote_author {
  color: #333;
}
.projects_holder article .portfolio_description {
  padding-left: 25px;
  padding-right: 25px;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
  background-color: #f16550;
}

nav.main_menu > ul > li.active > a {
    background-color: #f16550 !important;
}

.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  margin: 0 0 0.7em;
}
.service_table_inner li {
  border-bottom: 1px solid #e9e9e9;
}
.service_table_title_holder i {
  padding: 5px 0 0 0;
}
.side_menu_button_wrapper {
    display: none;
}

.blogheight {
height: 300px;
}

.caroufredsel_wrapper {
    display: block;
    text-align: left;
    float: none;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 0;
    height: 300px !important;
    width: 1293px;
    margin: 0px;
    overflow: hidden;
    cursor: move;
    height: 201px;
}